<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:id="@+id/linearLayout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:padding="10dp"
        tools:ignore="UselessParent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="10dp"
            android:orientation="horizontal">

            <Button
                android:id="@+id/btn_sync"
                style="@style/button"
                android:layout_width="0dp"
                android:layout_height="40dp"
                android:layout_weight="1"
                android:text="@string/sync_name" />
            <Button
                android:id="@+id/btn_sync_sbc"
                style="@style/button"
                android:layout_marginStart="10dp"
                android:layout_width="0dp"
                android:layout_height="40dp"
                android:layout_weight="1"
                android:text="@string/sync_name_sbc" />
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <Button
                android:id="@+id/btn_sync_all"
                style="@style/button"
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:text="@string/sync_name_all" />
        </LinearLayout>

        <GridView
            android:id="@+id/gridView"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginTop="10dp"
            android:background="#eeeeee"
            android:horizontalSpacing="5dp"
            android:numColumns="2"
            android:verticalSpacing="5dp" />

    </LinearLayout>
</RelativeLayout>
